<?php 
include('../../configuracion.php');

$id = (isset($_POST["id"]))? $_POST["id"] : NULL;
$tabla = (isset($_POST["tabla"]))? $_POST["tabla"] : NULL;
$page = (isset($_POST["page"]))? $_POST["page"] : NULL;
$folder = (isset($_POST["folder"]))? $_POST["folder"] : NULL;
$laimagen = (isset($_POST["laimagen"]))? $_POST["laimagen"] : NULL;


$datos_eliminar = $db->row($tabla,$laimagen,"id='{$id}'");
$datos_eliminar = (array)$datos_eliminar;


@unlink('../../imagenes/'.$folder.'/'.$datos_eliminar[$laimagen]);

$datos = array(
	$laimagen	=> $db->string(''),
);	

$db->update($tabla,$datos,"id='$id'");	

echo true;

?>